Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86346 - /etc/services - missing pxe/mtftp entries
Summary: /etc/services - missing pxe/mtftp entries
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-20 03:10 UTC by ivan
Modified: 2014-03-17 02:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-05-05 03:27:19 UTC


Attachments (Terms of Use)

Description ivan 2003-03-20 03:10:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.16 i586)

Description of problem:
There are no entries in /etc/services for pxe or mtftp, needed 
for PXE stuff.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. grep /etc/services for pxe or mtftp
2.
3.
    

Actual Results:  Nothing displayed

Expected Results:  display lines showing ports for pxe and mtftp

Additional info:

This should be correct:

mtftp           1759/udp
pxe             4011/udp

Comment 1 Bill Nottingham 2004-05-05 03:27:19 UTC
Updated to current IANA as of 2.5.32-1; please get these upstream
there if they're still needed.


Note You need to log in before you can comment on or make changes to this bug.